# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(Wiki/Toolkit.pm) perl(Wiki/Toolkit/Plugin.pm) perl(Wiki/Toolkit/TestLib.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Wiki-Toolkit-Plugin-Locator-Grid
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: A Wiki::Toolkit plugin to manage co-ordinate data.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DO/DOM/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Access to and calculations using co-ordinate metadata supplied to a
Wiki::Toolkit wiki when writing a node.

Note: This is *read-only* access. If you want to write to a node's
metadata, you need to do it using the `write_node' method of
the Wiki::Toolkit manpage.

We assume that the points are located on a flat, square grid with unit
squares of side 1 metre.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/W*

%changelog
* Wed Oct 16 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

